Sector Name: Trust & Company Managers - Bug #1114

Company manager-->Company manager-->Schedule 1, Addendum and MLRO/MLCO/CO three form

will be there as per client requirement.
02/07/2022 05:41 PM - arti saraswat

Status: Closed Start date: 02/07/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company manager-->Company manager-->Schedule 1, Addendum and MLRO/MLCO/CO three form will be there as per client

requirement.
No need to other unnecessary forms

See attached screenshot:
clipboard-202202071740-yvy1j.png
clipboard-202202071740-swpqd.png

History

#1 - 04/08/2022 09:54 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 04/13/2022 11:34 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 04/14/2022 07:27 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
